Subject: RE: Eco Fuel Opportunities
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 14:39:37 -0700 (PDT)

Thanks a lot.  I'll take a look and will likely call you with Qs.
JC

 -----Original Message-----
From: 	Y'Barbo, Paul  
Sent:	Thursday, June 07, 2001 2:05 PM
To:	Chavarria, Javier
Cc:	Curran, Greg
Subject:	Eco Fuel Opportunities

Javier,

Attached is the memo Greg was referring to. We can discuss when you want. No $ value was calculated for these potential opportunities. I would imagine that the calculations would be very complex (if possible to do at all).

I thought of 1 more type of opportunity that could arise. If U.S. natural gas prices fall from one year to the next, Eco may be better off buying spot LNG rather than buying LNG from Cabot at the contract price. We are looking at this for the Year 2002.

Paul

 << File: EcoElectrica PPOA-Fuel Summary 00-11-01.doc >>  << File: EcoElectrica PPOA-Fuel Summary 00-11-01 Original.xls >>